Programme ne pouvant pas être utilisé avec syst exploitation [Fermé]

Signaler
-
Messages postés
11430
Date d'inscription
mercredi 1 mai 2013
Statut
Membre
Dernière intervention
15 janvier 2021
-
Bonjour,

Je suis très ennuyée car je n'y connais rien en informatique et ma fille, qui s'occupe des problèmes pour moi, vit maintenant loin, en logement étudiant, alors... Au secours!
J'ai un PC que ma fille m'a acheté, il était sous vista, elle l'a passé sous windows 7 (je crois).
J'ai voulu installer mon imprimante canon pixma MG 3000 et là, problème : je mets le CD et un message me dit "ce programme ne peut pas être utilisé avec le système d'exploitation actuel".
Quelqu'un peut-il m'aider, pas à pas? Merci

1 réponse

Messages postés
11430
Date d'inscription
mercredi 1 mai 2013
Statut
Membre
Dernière intervention
15 janvier 2021
5 251
bonjour
c'est "normal"
votre cd est prévu pour vista, peut-être aussi xp, en 32 bits
il vous faut donc le logiciel d'installation pour w7 en 32 ou en 64 selon votre système
la 1ere chose à faire est de savoir si vous êtes sous 32 ou 64
depuis le menu démarrer (le bureau)
clic droit sur "ordinateur" puis "propriétés"
dans la page qui s'affiche vous verrez windows 7 bien entendu, puis un peu plus bas type de système: si c'est indiqué 64bits c'est que vous êtes en 64

ensuite cette information essentielle connue vous pourrez télécharger vos pilotes,
prevoyez un "nouveau dossier" sur le bureau
et enregistrez le téléchargement dedans
mais attention mg3000, ne figure pas dans la liste, êtes vous sûre que c'est 3000 tout rond? souvent c'est la série 3000 mais en réalité le modèle est différent, regardez bien l'étiquette sous ou au dos de l'appareil